Subject: wdt_mpc8xx documentation

From: Robin Gilks <[email-masked]>
Date: Thu, 18 Dec 2003 17:32:13 +1300

Greetings

Whilst rummaging about the PPC development tree I came across the
Siemens/SGI/Denx watchdog driver for the mpc8xx. It references a man
page which so far I've not been able to find (man wdt_mpx8xx(4)) so I'm
a bit clueless about what the monitor chain code does.

It doesn't seem to relate to the generic watchdog_api.txt in the kernel
documentation (at least the defines don't seem to tie in with any of the
  ioctl options).

Any help here appreciated.

--
Robin Gilks
Senior Design Engineer          Phone: (+64)(3) 357 1569
Tait Electronics                Fax  :  (+64)(3) 359 4632
PO Box 1645 Christchurch        Email : [email-masked]
New Zealand

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/